### Property

# WPEWebKit Settings:javascript-can-open-windows-automatically

#### Declaration

    property javascript-can-open-windows-automatically: gboolean [ read, write, construct ]

#### Description [src]

Whether JavaScript can open popup windows automatically without user intervention.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_settings_get_javascript_can_open_windows_automatically()`
Setter method | `webkit_settings_set_javascript_can_open_windows_automatically()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no